Pytanie o Microsoft .NET Framework


(Onczylija) #1

Cześć, nie wiem, jaką wersję Microsoft .NET Framework zainstalować na Windowsie XP SP3. Widzę pozycje dla SP1, ewentualnie SP2, ale nie widzę nigdzie SP3. Doradzicie coś? Z góry dzięki


(Sercom) #2

Najlepiej Najnowszy

Nie ma wersji NET'a dla SP1/2/3. na SP2 możesz zainstalować sobie NET'a 3.0/3.5 :wink: jak i również zostać przy 1.0 :wink:

Zależy to tylko od programów które lubią "wołać" o NET'a

NET'a * chodzi o NET FRAMEWORK :wink:


(Onczylija) #3

No właśnie chyba nawet tą samą wersję instalowałem... i wyskakuje jakiś dziwny błąd. Nie pamiętam już jaki, ale zaraz ponownie spróbuję zainstalować Net Framework i pochwalę się osiągami :wink:


(Sercom) #4

Podejrzewam, że chodzi o błąd "windows installer"

Daje linki :

windows installer 3.0

windows installer 3.1

windows installer 4.5

W zupełności powininna wystarczyć 3.0/3.1 ale może chcesz być na czasie :slight_smile: to dałem też inne versje. co do 4.5 to pierwsze widze :stuck_out_tongue: i nie wiem czy ściągniesz z tego źródła


(Onczylija) #5

Dzięki Sercom , tak, to był błąd przy instalacji, ale link w Twojej pierwszej wiadomości okazał się być dobrym;) Nie wiem, czemu wcześniej "Twoja" wersja nie chciała mi ruszyć.

Ale już wszystko gra. Dzięki jeszcze raz:)